Bug 2549 - WIN98 clients are unable to copy files from a share with "drag & drop".
WIN98 clients are unable to copy files from a share with "drag & drop".
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.12
x86 Windows 98
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 07:20 UTC by Klaus Neuschaefer
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Neuschaefer 2005-03-26 07:20:17 UTC
WIN98 clients are unable to copy files from a share with "drag & drop".  A
window pops up saying "preparing to copy" and is stuck there.  Network traffic
goes high until the operation is cancelled.  A delete from the share from
Windows also does not work.  Oddly, a copy from the DOS prompt works flawlessly,
and copying to the share also works fine from Windows.  This also seems to
affect running install programs from a share.

This appears to be  problem only for WIN98 clients.
Comment 1 Gerald (Jerry) Carter 2005-03-27 05:40:42 UTC
fixed in 3.0.13
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:19:47 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.